builddir = /build
pkgbuild_sha256sum = 4d1fb8af2efc535db462672efbcbd31f1cd49daa66c8e4a8002ef4ff29440147
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
